@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 670px;
	min-height: 400px;
	margin: 0 auto;
	padding:20px 0px 0px 0px;
	clear: both;
	color: #666666;
}
#list_top {
	height: auto;
	width: 630px;
	margin: 0 auto;
	clear: both;
}
#container .list {
	height: 36px;
	width: 630px;
	margin: 0 auto;
	clear: both;
	font-size:12px;
	border-bottom:1px #B9CCD4 solid;
}
#container .rank {
	height: 29px;
	width: 80px;
	padding-top:7px;
	margin: 0 auto;
	float:left;
	color:#96B2BF;
	text-align:center;
}
#container .caption {
	height: 29px;
	width: 400px;
	margin: 0 auto;
	padding-top:7px;
	float:left;
	color:#666666;
}
#container .caption A:link {
	color: #666666;
	TEXT-DECORATION: none;
}
#container .caption A:visited {
	color: #666666;
	TEXT-DECORATION: none;
}
#container .caption A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

#container .date {
	height: 29px;
	width: 150px;
	margin: 0 auto;
	padding-top:7px;
	color:#F7AC13;
	text-align:center;
	float:left;
}
#list_bottom {
	height: 29px;
	width: 630px;
	padding-top:7px;
	margin: 0 auto;
	background-image:url(../list_bottom.jpg);
	clear: both;
	text-align:center;
	font-weight:bold;
}
#list_bottom A:link {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:visited {
	color: #2C5E99;
	TEXT-DECORATION: none;
}
#list_bottom A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}